#categories a:nth-child(3) {display:block;}
#categories a:nth-child(3):before{content: "Cell Phone Replacement Screens";}
#categories a:nth-child(3):after{content: "";}
#categories a:nth-child(4) {display:block;}
#categories a:nth-child(4):before{content: "Laptop Batteries";}
#categories a:nth-child(4):after{content: "";}
#categories a:nth-child(5) {display:block;}
#categories a:nth-child(5):before{content: "Laptop Screens";}
#categories a:nth-child(5):after{content: "";}
#categories a:nth-child(6) {display:block;}
#categories a:nth-child(6):before{content: "Tablet Screens & Digitizers";}
#categories a:nth-child(6):after{content: "";}
#categories a:nth-child(7) {display:block;}
#categories a:nth-child(7):before{content: "Power Tools Batteries";}
#categories a:nth-child(7):after{content: "";}
#categories a:nth-child(8) {display:block;}
#categories a:nth-child(8):before{content: "Drone Batteries";}
#categories a:nth-child(8):after{content: "";}
#categories a:nth-child(9) {display:block;}
#categories a:nth-child(9):before{content: "3D Printer Supplies";}
#categories a:nth-child(9):after{content: "";}
#categories a:nth-child(10) {display:block;}
#categories a:nth-child(10):before{content: "Smartphone Batteries";}
#categories a:nth-child(10):after{content: "";}
#categories a:nth-child(11) {display:block;}
#categories a:nth-child(11):before{content: "Laptop Keyboard";}
#categories a:nth-child(11):after{content: "";}
#nav li:nth-child(1) {display:block;}
#nav li:nth-child(1) a:after{content: "Cell Phone Replacement Screens";}
#nav li:nth-child(2) {display:block;}
#nav li:nth-child(2) a:after{content: "Laptop Batteries";}
#nav li:nth-child(3) {display:block;}
#nav li:nth-child(3) a:after{content: "Laptop Screens";}
#nav li:nth-child(4) {display:block;}
#nav li:nth-child(4) a:after{content: "Tablet Screens & Digitizers";}
#nav li:nth-child(5) {display:block;}
#nav li:nth-child(5) a:after{content: "Power Tools Batteries";}
#nav li:nth-child(6) {display:block;}
#nav li:nth-child(6) a:after{content: "Drone Batteries";}
#nav li:nth-child(7) {display:block;}
#nav li:nth-child(7) a:after{content: "3D Printer Supplies";}
#nav li:nth-child(8) {display:block;}
#nav li:nth-child(8) a:after{content: "Smartphone Batteries";}
#nav li:nth-child(9) {display:block;}
#nav li:nth-child(9) a:after{content: "Laptop Keyboard";}
